{
	"name": "ColorAI",
	"appid": "__UNI__8013F16",
	"description": "AI拍照机,一款可将相片实时通过AI,模型转换成指定场景的设备",
	"versionName": "1.1.28",
	"versionCode": "112",
	"uni-app-x": {},
	/* 快应用特有相关 */
	"quickapp": {},
	/* 小程序特有相关 */
	"mp-weixin": {
		"appid": "",
		"setting": {
			"urlCheck": false
		},
		"usingComponents": true
	},
	"mp-alipay": {
		"usingComponents": true
	},
	"mp-baidu": {
		"usingComponents": true
	},
	"mp-toutiao": {
		"usingComponents": true
	},
	"uniStatistics": {
		"enable": false
	},
	"vueVersion": "3",
	"app": {
		"distribute": {
			"icons": {
				"android": {
					"hdpi": "",
					"xhdpi": "",
					"xxhdpi": "",
					"xxxhdpi": ""
				}
			}
		}
	},
	"app-android": {
		"distribute": {
			"modules": {},
			"icons": {
				"hdpi": "C:/Users/20224/Documents/GitHub/ai-app-uniapp/static/logo.png",
				"xhdpi": "C:/Users/20224/Documents/GitHub/ai-app-uniapp/static/logo.png",
				"xxhdpi": "C:/Users/20224/Documents/GitHub/ai-app-uniapp/static/logo.png",
				"xxxhdpi": "C:/Users/20224/Documents/GitHub/ai-app-uniapp/static/logo.png"
			},
			"splashScreens": {
				"default": {}
			}
		}
	},
	"app-ios": {
		"distribute": {
			"modules": {},
			"icons": {},
			"splashScreens": {}
		}
	},
	"web": {
		"router": {
			"mode": "",
			"base": "/ai_camera"
		}
	}
}